* { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; padding: 0; margin: 0; outline: none; border: 0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif; font-weight: 400; line-height: 1; font-size: 16px; padding: 0; color: #575757; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased; -ms-font-smoothing: antialiased; background-color:#ece9e7; }
nav ul { list-style: none; }
ul, li { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; text-decoration: none; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; color: #00467c; }
a:hover { text-decoration: none; outline: 0; color: #aa9d91; }
a:active { outline: 0; border: 0; color: #222; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select, textarea { vertical-align: middle; font-family: 'Roboto', Arial, Helvetica, sans-serif; }
img { max-width: 100%; border: 0; vertical-align: top; height: auto; width: auto; display: inline-block; }
h1, h2, h3, h4, h5, h6 { color: #222; }
/* font face ---*/


@font-face { font-family: 'Helvetica Neue'; src: url('../fonts/HelveticaNeue.eot'); src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue.woff2') format('woff2'), url('../fonts/HelveticaNeue.woff') format('woff'), url('../fonts/HelveticaNeue.ttf') format('truetype'), url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Helvetica Neue'; src: url('../fonts/HelveticaNeue-Bold.eot'); src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'), url('../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg'); font-weight: bold; font-style: normal; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.leftCls { float: left; }
.rightCls { float: right; }
.textCenter { text-align: center; }
.mainWrap { max-width: 1100px; margin: 0 auto; padding: 0 15px; }
.wrapper { width: 100%; padding: 0 2%; }
.page { background:#FFFFFF; width:1200px; margin:0 auto; }
.header { padding-top: 10px; width: 100%; }
.heading { color: #222; font-size: 36px; font-weight: bold; line-height: 38px; }
.heading2 { color: #222; font-size: 36px; font-weight: bold; line-height: 38px; display: block }
.heading2 span { padding: 28px 0; display: inline-block; position: relative; z-index: 10; }
.heading2 span:before { height: 4px; content: ""; position: absolute; top: 0; background: #222; width: 90px; left: 50%; margin-left: -45px; }
.heading2 a { color: #222; font-size: 36px; font-weight: bold; line-height: 38px; display: block }
.heading2 a:hover { color: #024577; }
.heading2 a:hover span:before { background: #024577; }
.mainh1 { color: #024577; font-weight: bold; font-size: 50px; line-height: 1; }
.titleline { color: #222; font-size: 25px; line-height: 1; padding: 0 0 26px; margin: 0 0 26px; font-weight: bold; position: relative }
.titleline:after { top: 100%; left: 0; background: #222; position: absolute; content: ""; height: 4px; width: 43px; }
.hdleft { position: relative; color: #171719; font-size: 20px; line-height: 27px; font-weight: bold; padding-left: 25px; }
.hdleft:after { position: absolute; left: 0; top: 0; width: 10px; height: 27px; background: #00467c; content: ""; }
.blue36 { color: #00467c; font-size: 36px; line-height: 1; font-weight: bold }
.subhd { color: #00467c; font-size: 18px; line-height: 1; font-weight: normal; }
.subblack { color: #171719; font-weight: bold; font-size: 20px; line-height: 1; }
.navigationSec { /*background: #edefef;*/ }
.navigationSec ul li { display: inline-block; vertical-align: top; padding: 0px 15px; }
.navigationSec ul li:last-child { padding-right: 0; }
.navigationSec ul li a { color: #231f20; font-size: 16px; line-height: 18px; font-weight: bold; }
.navigationSec ul li:hover a, .navigationSec ul li.active a { color: #0056a8; }
.navigationSec ul li a.active, .navigationSec ul li a.active { color: #0056a8; }
.navigationSec ul li.active, .navigationSec ul li:hover { /*background: #ed6323;*/ cursor: pointer; }
.navbar-toggle { display: none; }
::-webkit-input-placeholder {
 opacity:1;
color:#565656;
}
::-moz-placeholder {
 opacity:1;
color:#565656;
}
:-ms-input-placeholder {
 opacity:1;
color:#565656;
}
:-moz-placeholder {
 opacity:1;
color:#565656;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
input[type=number] { -moz-appearance: textfield; }
.zoomImg { position: relative; overflow: hidden }
.zoomImg img { -webkit-transition: all 1s linear; -moz-transition: all 1s linear; -ms-transition: all 1s linear; -o-transition: all 1s linear; transition: all 1s linear; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.zoomImg img:hover { -webkit-transform: scale(1.15); -moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); transform: scale(1.15); cursor: pointer; }
.blueBtn { background: #00467c; padding: 5px 12px; color: #fff; font-weight: normal; font-size: 16px; line-height: 1; transition: all 0.3s ease-in-out 0.1s; -ms-transition: all 0.3s ease-in-out 0.1s; -o-transition: all 0.3s ease-in-out 0.1s; -webkit-transition: all 0.3s ease-in-out 0.1s; -moz-transition: all 0.3s ease-in-out 0.1s; display: inline-block; vertical-align: top; }

.blueBtn span { height: 1px; width: 31px; background: #fff; display: inline-block; margin-right: 3px; }
.blueBtn:hover { background: #aa9d91; cursor: pointer; color: #fff; cursor: pointer }
.blackBtn { background: #222; padding: 5px 12px; color: #fff; font-weight: bold; font-size: 14px; line-height: 1; transition: all 0.3s ease-in-out 0.1s; -ms-transition: all 0.3s ease-in-out 0.1s; -o-transition: all 0.3s ease-in-out 0.1s; -webkit-transition: all 0.3s ease-in-out 0.1s; -moz-transition: all 0.3s ease-in-out 0.1s; display: inline-block; vertical-align: top; }
.blackBtn span, .blackBtn i { height: 1px; width: 31px; background: #fff; display: inline-block; margin-right: 3px; }
.blackBtn:hover { background: #aa9d91; cursor: pointer; color: #fff; cursor: pointer }
.blackBtn1 { padding: 5px 12px; color: #222222; font-weight: bold; font-size: 16px; line-height: 1; transition: all 0.3s ease-in-out 0.1s; -ms-transition: all 0.3s ease-in-out 0.1s; -o-transition: all 0.3s ease-in-out 0.1s; -webkit-transition: all 0.3s ease-in-out 0.1s; -moz-transition: all 0.3s ease-in-out 0.1s; display: inline-block; vertical-align: top; }
.blackBtn1 span, .blackBtn1 i { height: 1px; width: 31px; background: #222222; display: inline-block; margin-right: 3px; }
.headNav { clear: both; width: 100%; }
.headerBtn, .header { padding-bottom: 12px; }
.grayBg, .teamno { background: #ece9e7; }
.bluebg { background: #00467c; }
.bannerFul { padding: 40px; position: relative; margin-bottom: 30px; }
.banner-item { text-align: right !important; }
.bannerCap { width:90%; padding-left:40px;position: absolute; left: 40px; top: 30%; z-index: 10; background:rgba(0,0,0,0); text-align:left; height:50%; }
.bannerCap .bannerCap-item { color: #024577; font-size: 50px; width:52%; text-align:left; }
.bannerCap h2 { color: #024577; font-size: 50px;text-align:left; }
.bannerCap span { display: block; }
.homeLt { width: 65%; padding: 68px 55px; }
.smtitle { color: #171719; font-size: 14px; font-weight: bold; }
.homeLt .smtitle { padding-bottom: 35px; }
.homeLt p,.homeLt div.about_description { font-size: 22px; line-height: 33px; color: #024577; font-weight: bold; text-align: justify; }
.homeadd { background: url(../images/rtbg.jpg) 0 0 no-repeat; width: 100%; padding: 90px 35px 55px; }
.homeRt { width: 31.4%; }
.homeadd h3 { color: #fff; font-size: 38px; line-height: 1; font-weight: bold; margin-bottom: 20px; }
.prv { color: #fff; font-weight: bold; font-size: 20px; display: inline-block; vertical-align: top }
.prv span { width: 75px; height: 2px; background: #fff; display: inline-block; vertical-align: bottom; margin-right: 5px; }
.homeone { margin-bottom: 70px; }
.expebox { float: left; width: 33.33%; position: relative; vertical-align: top; transition: all 0.3s ease-in-out 0.1s; -ms-transition: all 0.3s ease-in-out 0.1s; -o-transition: all 0.3s ease-in-out 0.1s; -webkit-transition: all 0.3s ease-in-out 0.1s; -moz-transition: all 0.3s ease-in-out 0.1s; overflow: hidden; }
.expehover { position: absolute; width: 64%; left: 50%; top: 52%; background: rgba(219,210,201,0.8); padding: 0 13px; color: #222; font-size: 22px; line-height: 102px; font-weight: bold; min-height: 104px; vertical-align: middle; z-index: 10; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); text-align:center; }
.expeboxHover { background: transparent; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 1; transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; }
.expebox:hover .expeboxHover, .expebox.active .expeboxHover { background: rgba(177,171,169,0.39);}
.expehover i { display: inline-block; vertical-align: middle; font-style: normal; line-height: 38px; text-align:center; }
.expebox a { display: block; }
.one { background: rgba(170,157,145,1); padding-top: 10px; width: auto; }
.one h4 { color: #fff; font-size: 36px; line-height: 1; vertical-align: top; font-weight: bold }
.one .blackBtn { position: absolute; right: 0; bottom: 0; width: 146px; height: 42px; font-size: 20px; padding: 0; text-align: center; line-height: 42px; }
.expertisePage .one { background: #222; padding: 10px 10px 20px; width: auto; height: auto; min-height: inherit; top: 52%; }
.homeexp { margin-bottom: 95px; }
.teamBox { width: 15.16%; float: left; /*margin: 0 0.75%;*/ }
.mbslider { margin: 37px -0.75% 0; }
.hometeam { position: relative; margin: 50px 0; }
.hometeam .blackBtn { position: absolute; top: 0; right: 0; }
.teamImg { position: relative; overflow: hidden; margin-bottom: 0px; float:left; margin:0; width:195px; }
.teamImg img.avatar{ float:left; height:230px; }
.mesg { position: absolute; right: 0px; bottom: 0px; /*background: url(../images/msg.png) 0 0 no-repeat;*/ width: 54px; height: 24px; z-index: 1; }
.teamName { color: #222; font-size: 20px; font-weight: bold; line-height: 1; width:100%; float:left; margin-top:12px; margin-bottom:2px; text-align:left; }
.teamName a{ color: #222; }
.teamInfo p { color: #5a5a5a; font-size: 16px; font-weight: normal; line-height: 20px; text-align:left; width:100%; float:left; }
.blogUp { position: relative; width: 100%; padding-top: 59px; }
.blogUp .grayBg { position: absolute; left: 0; top: 0; right: 0; height: 269px; width: 100%; }
.blogSec { position: relative; z-index: 10; padding: 0 30px; }
.blogSec.blogPage { margin-top:-70px; }
.blogbox { float: left; width: 29%; margin: 0 22px; }
.blogslider { margin: 0 -25px; }
.blogImg img { width: 100%; }
.blogImg { margin-bottom: 14px; }
.blogdate { color: #024577; font-size: 16px; font-weight: bold; line-height: 1; margin-bottom: 14px; }
.blogname { color: #222; font-size: 25px; font-weight: bold; line-height: 30px; margin-bottom: 14px; }
.blogname a { color: #222; font-size: 20px; font-weight: bold; line-height: 30px; }
.blogname a:hover { color: #024577; }
.blogInfo p { color: #024577; font-size: 16px; line-height: 22px; font-weight: bold; margin-bottom: 30px; text-align: justify; }
.blog .blogbox { margin-bottom: 60px; }
.homeblog .blogbox { margin-bottom: 0; }
.blog .blogUp p, .blog .blogUp .desc { color: #024577; font-size: 20px; line-height: 25px; font-weight: bold; position: relative; z-index: 10; text-align: justify; }
.blog .blogUp { padding: 0; }
.blog .blogUp.inner_blogUp { padding: 25px 50px; min-height:200px}
.homeblog .blogUp { padding: 42px 0 0; }
.read { position: relative; width: 100%; pointer-events: none; text-align: right; display: block; color: #222; font-size: 18px; line-height: 1; font-weight: bold; }
.read:before { background: #222; height: 2px; width: 100%; top: 80%; left: 0; content: ""; position: absolute; }
.read span { background: #fff; padding: 0px 0 0 20px; width: auto; position: relative; z-index: 10; pointer-events: auto; }
.contFild { margin-bottom: 14px; }
.contFild input, .contFild textarea { border: 1px solid #ddd; height: 32px; padding: 0 10px; color: #a0a0a0; font-size: 14px; line-height: 32px; width: 100%; background: #f2f2f2; }
.contFild input[type="submit"], button, input[type="submit"], input[type="button"], input[type="reset"] { border: 0; color: #fff; font-size: 16px; font-weight: normal; color: #fff; width: auto; height: 32px; line-height: 32px; background: #024577; padding: 0 20px; text-transform: none; transition: all 0.3s ease-in-out 0.1s; -ms-transition: all 0.3s ease-in-out 0.1s; -o-transition: all 0.3s ease-in-out 0.1s; -webkit-transition: all 0.3s ease-in-out 0.1s; -moz-transition: all 0.3s ease-in-out 0.1s; }
.contFild input[type="submit"]:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover { background: #222; cursor: pointer; }
.contFild textarea { resize: none; height: 105px; }
.innHead { padding: 25px 50px; margin-bottom: 30px; }
.innHeadTwo { position: relative; margin-bottom: 20px; padding: 30px 40px; }
.innHeadTwo .grayBg { position: absolute; z-index: 1; left: 0; top: 0; right: 0; width: 100%; height: 264px; }
.innHeadlt, .innHeadrt { position: relative; z-index: 1; }
.innHeadlt{ width:28%; }
.innHeadrt { background: #fff; width: 70.7%; padding: 30px; }
.innHeadrt.no-padding{ padding:0px; }
.teambg { 
background: url(../images/our_team_bg.jpg) 0 0 no-repeat; 
padding: 85px 40px 85px; 
color: #00467c; 
font-size: 20px; 
line-height: 30px; 
font-weight: 700;
text-align: justify; 
}
.innHeadlt { margin-top: 30px; }
.bradcamp { width: 100%; clear: both; margin-top: 10px; line-height:22px; }
.bradcamp li, .bradcamp li a { display: inline-block; font-size: 16px; text-transform: capitalize; color: #787878; line-height: 1; font-weight: bold; }
.bradcamp li { background: url(../images/doot.jpg) right 90% no-repeat; padding: 0 10px; }
.bradcamp li:last-child { background: none; padding-left: 0; color: #00467c; }
.bradcamp li:first-child { padding-left: 0; }
.bradcamp li span { color: #00467c; }
.eventbox { width: 100%; clear: both; margin-bottom: 50px; }
.eventbtn { width: 100%; clear: both; background: #00467c; padding: 11px 26px; line-height: 1; text-align: right; margin-top:10px; }
.eventrt { width: 66%; }
.eventlt { width: auto; margin-bottom: 13px; }
.evendate { color: #787878; font-size: 13px; line-height: 1; margin: 0 0 10px; }
.evenName, .evenName a { color: #00467c; font-size: 18px; line-height: 1; font-weight: bold; text-transform: none }
.evenName a:hover { color: #222 }
.evenName { margin-bottom: 30px; }
.eventrt p, .eventrt { color: #171719; font-size: 16px; line-height: 27px; font-weight: normal; text-align: justify; }
.eventrt { margin-bottom:15px; }
.more { color: #fff; display: inline-block; font-weight: bold; font-size: 16px; line-height: 1; vertical-align: top }
.more i { width: 31px; height: 1px; background: #e3e3e3; display: inline-block; vertical-align: bottom; margin-right: 7px; }
.blogtop { width: 100%; position: relative; padding: 50px 30px }
.blogtop .grayBg { height: 202px; position: absolute; left: 0; top: 0; right: 0; width: 100%; }
.blogtlt, .blogtrt { position: relative; z-index: 10 }
.blogtrt { width: 63%; }
.blogtrt .blogname span { display: block; }
.blogtx, .blogtx p {position:relative; z-index:10; color: #024577; font-size: 16px; line-height: 23px; font-weight: bold; margin-bottom: 20px; text-align: justify; }
.blogtx{padding-top:30px;}
.blogtx { margin-bottom: 85px; }
.stmap { padding: 30px; }
.stForm ul { width: 48%; }
.stForm li { background: #f7f6f5; width: 100%; padding: 10px 20px; border: 1px solid #e5e4e3; margin-bottom: 14px; }
.stForm li .contFild { margin: 0; }
.stForm li a { color: #888; }
.stForm li a:hover, .stForm li.full h2 a:hover, .stForm li.full h3 a:hover { color: #024577; }
.stForm .contFild input, .stForm .contFild textarea, .stForm li.full { background: #f7f6f5; border-color: #e5e4e3; }
.stForm li.full { padding: 10px 10px 30px; color: #888; font-size: 14px; line-height: 32px; font-weight: normal; }
.stForm li.full h3, .stForm li.full h3 a { display: block; color: #888; font-size: 12px; line-height: 18px; font-weight: normal; }
.stForm li.full h2, .stForm li.full h2 a { color: #888; font-size: 14px; line-height: 32px; font-weight: normal; }
.careerspg { position: relative; padding: 0 55px; }
.careerspg .bluebg { position: absolute; left: 0; top: 0; right: 0; width: 100%; height: 336px; z-index: 1; }
.careForm, .careerspg .textCenter, .careerspg .grayBg { position: relative; z-index: 10; }
.careForm { padding: 30px 90px; }
.careForm ul { width: 48.5%; }
.careForm .contFild input, .careForm .contFild textarea { background: #fff; border-color: #e0e0e0; }
.careForm p { width: 100%; clear: both; color: #383838; font-size: 14px; font-weight: bold; padding: 10px 0 }
.careerspg .textCenter { font-size: 18px; line-height: 28px; color: #fff; font-weight: normal; padding: 40px 0 }
.teampage .mbslider { margin-top: 0 }
.teampage .teamName { min-height: 45px; }
.teampage .teamBox { width:49%; min-height:230px; background-color:#ece9e7; margin-bottom: 35px; overflow:hidden; }
.teampage .teamBox:nth-of-type(2n+2){ float:right; }
.team1 { width: 23.5%; margin-right: 30px; }
.team2 { width: calc(100% - 195px); margin-right: 0px; padding:18px 25px; /*min-height: 333px;*/ }
.team3 { width: 100%; padding: 16px 30px; /*min-height: 333px;*/ }
.teamtitle { color: #222; font-size: 20px; line-height: 1; font-weight: bold; margin-bottom: 10px; }
.teamtitle a{ color:#222222; }
.team3, .team3 p { color: #222; font-size: 18px; line-height: 24px; font-weight: normal; text-align: justify; }
.team3 div.why_recommended{ width:100%; display:block; color: #222; font-size: 16px; line-height: 24px; font-weight: normal; text-align: justify;  }
.teamul { margin: 15px 0; padding: 8px 0; position: relative; }
.teamul li, .teamul li a { color: #00467c; font-size: 16px; line-height: 30px; }
.teamul li a:hover { color: #222; }
.teamul:after { background: #222; height: 2px; width: 42px; position: absolute; left: 0; top: 0; content: ""; }
.teamul:before { background: #222; height: 2px; width: 42px; position: absolute; left: 0; top: 100%; content: ""; }
.lt { color: #222; font-size: 16px; line-height: 20px; }
.teamDetails { margin-bottom: 50px; }
.bult li,.teamDetails2  ul li{ width: 100%; clear: both; color: #222; font-size: 16px; line-height: 18px; background: url(../images/bult.jpg) 0 8px no-repeat; padding: 0 0 0 30px; margin: 0 0 25px; text-align: justify; }
.bult { margin: 0 0 59px; }
.teamDetails3 { padding: 25px; margin-top:25px; }
.teamDetails3 ul li { color: #222; font-size: 16px; line-height: 18px; margin: 0 0 20px; }
.bultbig li { color: #171719; font-size: 17px; line-height: 27px; }
.bultbig li a { color: #171719; font-size: 17px; line-height: 27px; padding: 5px 0 5px 25px; position: relative; display: inline-block; vertical-align: top; }
.bultbig li a:before { background: url(../images/bult2.jpg) 0 0 no-repeat; width: 10px; height: 10px; position: absolute; left: 0; top: 50%; content: ""; margin-top: -5px; }
.bultbig li:hover a:before,.bultbig li.active a:before { background: url(../images/bult2.jpg) 0 100% no-repeat; }
.bultbig li:hover a,.bultbig li.active a { color: #00467c; }
.bultbig { margin-top: 34px; }
.teamno { padding: 30px 54px; }
.hdbck { padding: 20px 10px 20px 25px; line-height: 1; margin: 0 0 10px; }
.hdbck h1 { color: #fff; font-size: 22px; line-height: 1; font-weight: normal; }
.expertdets { position: relative; width: 100%; /*padding: 35px 40px; */}
.expertdets .grayBg { position: absolute; left: 0; top: 0; right: 0; width: 100%; height: 411px; z-index: 1; }
.expertislide { position: relative; z-index: 1 }
.expertxt, .expertxt p { color: #171719; font-size: 16px; line-height: 26px; margin: 0 0 20px; }
.expertxt{ margin-top:10px; text-align:justify; }
.pagination { width: 100%; text-align: center; display: inline-block; margin-top: 10px; }
.pageno li.page-item { display: inline; background: url(../images/pagbg.jpg) right 13px no-repeat; padding: 0 10px; }
.pageno li.page-item:last-child{ background:none; }
.pageno li { display: inline-block; vertical-align: top; } 
.pageno li.page-item a{ line-height: 22px; color: #024577; font-size: 16px; }
.pageno li.page-item span { line-height: 22px; color: #222; font-size: 16px; }
.pageno li.page-item.last { background: none }
.pageno li a img { vertical-align: bottom; }
.eventx, .eventx p { color: #171719; font-size: 16px; line-height: 25px; margin-bottom: 30px; text-align: justify; }
.about { color: #00467c; font-size: 16px; width:65%; float:left; text-align:justify; }
.about p { width: 100%; clear: both; color: #171719; font-size: 16px; line-height: 27px; padding-top: 20px; text-align: justify; }
.aboutsec p { color: #171719; font-size: 16px; line-height: 27px; margin: 0 0 38px; text-align: justify; }
.aboutsec2 { position: relative; padding: 40px 40px 0; }
.aboutsec2 .grayBg { position: absolute; left: 0; top: 0; right: 0; width: 100%; height: 269px; }
.aboutcont { position: relative; z-index: 1 }
.aboutcont h3 span { display: block; color: #222; font-size: 25px; line-height: 1; font-weight: normal; }
.aboutcont .subhd { padding: 30px 0; }
.loadtext li { width: 100%; clear: both; padding: 30px 20px; border: 1px solid #ded8d5; background: #fff; margin: 0 0 20px; color: #222; font-size: 16px; line-height: 24px; font-weight: normal; text-align: justify; }
.aboutload { margin: 20px 0 40px; }
.aboutbg { 
background: url(../images/abbg.jpg) 0 0 no-repeat; padding: 42px 60px; color: #fff; font-size: 16px; line-height: 25px; font-weight: normal;
text-align:justify;
-moz-text-align-last: center; /* Code for Firefox */
text-align-last: center;
}
.abt span { font-weight: bold; }
.cont .abt span { text-transform: uppercase; }
.contactForm { padding: 40px 70px; margin-top:30px; }
.contactForm .contForm{ float:left; margin-top:35px; }
.contactForm .contForm li { float: left; margin: 0 20px 0 0; width: 48.9%; }
.contactForm .contForm li:nth-child(2n) { margin-right: 0; }
.contactForm .contForm li.full { width: 100%; margin-right: 0; }
.contactForm .contForm .contFild input, .contactForm .contForm .contFild textarea { background: #fff; }
.contactForm .contForm .contFild input[type="submit"] { background: #024577; font-weight: normal; float: right }
.contactForm .contForm .contFild input[type="submit"]:hover { background: #222; cursor: pointer; }
.location { width: 100%; position: relative; margin: 65px 0; padding: 36px 78px; }
.location .bluebg { position: absolute; left: 0; top: 0; right: 0; width: 100%; height: 247px; z-index: 1; }
.loca { position: relative; z-index: 10 }
.loca .heading2 { color: #fff; }
.loca .heading2 span:before { background: #fff; }
.cont .abt { margin-bottom: 35px; }
.cont ul { width: 100%; margin-top: 10px; }
.cont ul li { color: #171719; font-size: 18px; line-height: 30px; font-weight: 400; width: 100%; }
.cont ul li span, .cont ul li span a { color: #024577; font-weight: bold }
.cont ul li a { color: #171719; }
.cont ul li h2 { color: #024577; font-size:25px; font-weight:700; }
.evenbann { margin: 0 0 48px; }
.footer { margin-top: 100px; clear: both; width: 100%; border-top: 4px solid #222; padding-top: 15px; }
.menuft { margin-bottom: 30px }
.menuft li { display: inline-block; }
.menuft li a { padding: 0 20px 0 0; color: #222; font-size: 14px; font-weight: bold; line-height: 1; text-transform:capitalize; }
.menuft li a:hover, .footerDw a:hover { color: #024577 }
.menuft li a.active, .footerDw a.active { color: #024577 }
.foothd { color: #606060; font-size: 20px; line-height: 1; font-weight: bold; border-bottom: 1px solid #d1d1d1; padding: 0 0 7px; margin: 0 0 10px; width: 100%; }
.footlt { width: 75%; }
.footrt { width: 22%; }
.flt { width: 66%; }
.frt { width: 30%; }
.footfrom li { float: left; margin-right: 10px; width: 38%; }
.footfrom li:last-child { margin: 0; width: auto; }
.linkicon i { width: 33px; height: 33px; background: url(../images/lin.png) 0 0 no-repeat; vertical-align: top; display: inline-block; margin-right: 20px; }
.linkicon:hover i { background: url(../images/lin.png) 0 100% no-repeat; }
.linkicon { display: block; vertical-align: top; color: #606060; font-size: 18px; font-weight: normal; line-height: 33px; transition: all 0.3s ease-in-out 0.1s; -ms-transition: all 0.3s ease-in-out 0.1s; -o-transition: all 0.3s ease-in-out 0.1s; -webkit-transition: all 0.3s ease-in-out 0.1s; -moz-transition: all 0.3s ease-in-out 0.1s; }
.gmp { display: block; line-height: 40px; color: #606060; font-size: 18px; font-weight: normal; vertical-align: top; text-transform:capitalize; }
.gmp i { vertical-align: top; display: inline-block; margin-right: 20px; }
.footerDw { width: 100%; background: #ece9e7; padding: 20px 10px; line-height: 1; font-size: 16px; font-weight: normal; margin-top: 15px; }
.footerDw a, .footerDw { color: #7d7d7d; line-height: 1; font-size: 16px; font-weight: normal; }
.contForm .contFild input[type="submit"] { font-weight: bold }
.datepick { position: relative; z-index: 1; }
.fileContainer { overflow: hidden; position: relative; cursor: pointer; }
.fileContainer [type=file] { cursor: inherit; display: none; font-size: 999px; filter: alpha(opacity=0); /*min-height: 100%;
    min-width: 100%;*/ opacity: 0; position: absolute; right: 0; text-align: right; top: 0; }

/**************Responsive Views*******************/
@media only screen and (max-width: 1500px) {
.wrapper { padding: 0 1%; }
.page { border-left: 20px solid #ece9e7; border-right: 20px solid #ece9e7; }
}
@media only screen and (max-width: 1300px) {
.blogbox { width: 28.8%; }
.footfrom li { width: 40%; }
.contactForm { padding: 40px 30px; }
.eventrt { width: 66%; }
.linkicon, .gmp { font-size: 15px; }
.linkicon i, .gmp i { margin-right: 8px; }
.team2 { width: 32% }
.teamDetails { word-wrap: break-word; }
.teamul { margin: 20px 0 }
}
@media only screen and (max-width: 1199px) {
.mainWrap { /*max-width: 1000px; padding: 0;*/ }
.rtListRt { width: auto; }
.blogbox { width: 28%; }
.footfrom li { width: 38%; }
.blogtrt { width: 57%; }
.contactForm .contForm li { margin: 0 2% 0 0 }
.eventrt { width: 63%; }
.teamName { font-size: 17px; }
.team1, .team2 { margin-right: 20px }
.homeLt { padding: 63px 55px }
.homeadd { padding: 73px 35px 55px }
.blogname a { color: #222; font-size: 20px; font-weight: bold; line-height: 25px; }
}
@media only screen and (max-width: 1100px) {
.blogbox { width: 27%; }
.teamno { padding: 30px; }
.eventrt { width: 60%; }
.eventrt p, .eventrt { font-size: 17px; line-height: 25px; }
.team3, .team3 p { font-size: 16px; line-height: 24px; }
.homeLt p,.homeLt div.about_description{ font-size: 20px }
.expehover { width: 80%; }
.navigationSec ul li { padding: 0 10px; }
.postSldier1 .slick-prev { background: url(../images/prv.png) center center no-repeat; width: 40px; height: 40px; z-index: 1; margin-top: -20px; left: 0; }
.postSldier1 .slick-next { background: url(../images/next.png) center center no-repeat; width: 40px; height: 40px; z-index: 1; margin-top: -20px; right: 0; }
}
 @media (max-width: 1023px) {
.mainWrap { /*max-width: 750px; padding: 0*/ }
.leftCls, .rightCls { clear: both; float: none; width: 100%; margin: 0; }
.logo { text-align: center; margin-bottom: 10px; }
.headerBtn, .headNav { text-align: center; }
.navigationSec ul li { padding: 0 1%; }
.bannerCap, .footerDw { text-align: center; width: 100%; z-index: 10; }
.homeLt, .bannerFul, .teambg { padding: 30px; }
.homeone, .homeone .homeLt, .cont .abt { margin: 0 0 20px; }
.evenName { margin: 0 0 10px; }
.homeadd { background-size: cover; padding: 50px 30px; }
.hometeam { margin: 20px 0; }
.hometeam .blackBtn { right: 0; top: 8px; width: auto; }
.teamBox { margin-bottom: 20px; overflow-wrap: break-word; width: 31.8%; text-align: center; }
.blogslider { margin: 0; }
.homeblog .blogbox { margin: 0 0.75%; padding-bottom: 30px; width: 100%; }
.blogbox, .eventx, .eventx p { width: 100%; margin: 0; }
.footer { margin-top: 40px; }
.menuft { display: inline-block; margin-bottom: 20px; text-align: center; width: 100%; }
.menuft li { display: inline-block; padding: 0 1% 1%; }
.menuft li a { padding: 0; font-size: 16px; }
.footerDw .leftCls, .footerDw .rightCls, .eventrt, .blogtlt { padding-bottom: 10px; }
.footerDw { padding: 10px 0 0 }
.footfrom li { width: 42.7%; }
.bradcamp, .evenbann { margin-bottom: 30px; }
.innHeadrt, .teamno, .aboutsec2 { padding: 30px 30px 0; }
.about p, .aboutsec p, .eventx, .eventx p { padding-bottom: 20px; text-align: justify; }
.aboutbg, .eventrt p, .eventrt, .eventx, .eventx p { font-size: 15px; line-height: 24px; }
.blogtlt, .blogtrt { display: inline-block; position: relative; text-align: center; width: 100%; z-index: 10; }
.blogtx, .blogtx p, .expertxt, .expertxt p, .eventrt p, .eventrt { text-align: justify; }
.careerspg, .careForm, .contactForm, .location, .teamno, .stmap { padding: 20px; }
.careForm ul, .cont ul, .stForm ul { clear: none; float: left; margin: 0 1%; width: 48%; }
.cont ul, .blogInfo p { margin: 0 }
.careerspg .textCenter { padding: 20px 0; }
.cont ul li { font-size: 16px; line-height: 24px; }
.contactForm .contForm li { margin: 0 14px 0 0 }
.expertdets .grayBg { height: 250px; }
.eventlt { display: inline-block; margin-bottom: 13px; text-align: center; }
.bradcamp li, .bradcamp li a { font-weight: normal }
.team1 { text-align: center; width: 100%; }
.team2, .team3 { padding: 20px 30px 0; min-height: inherit }
.team3 { padding-bottom: 20px; }
.expehover { font-size: 16px; line-height: 80px; min-height: 80px; }
.teamImg { display: inline-block; width: auto; text-align: center; }
.teamSliser .teamInfo { text-align: left; }
.homeexp .expehover.one { font-size: 16px; line-height: 100px; min-height: 100px; }
.teampage .teamBox { margin-bottom: 30px; }
.postSldier1 .slick-prev, .singleSlider .slick-prev { background: url(../images/prv.png) center center no-repeat; width: 40px; height: 40px; z-index: 1; margin-top: -20px; left: 0; }
.postSldier1 .slick-next, .singleSlider .slick-next { background: url(../images/next.png) center center no-repeat; width: 40px; height: 40px; z-index: 1; margin-top: -20px; right: 0; }
}
 @media (max-width: 900px) {
.footfrom li { width: 40%; }
.teamul { padding: 20px 0 }
}
 @media (max-width: 768px) {
.navbar-toggle { /*background-color: #2e3689;*/ background-image: none; border: 1px solid transparent; float: left; margin-bottom: 0; margin-right: 0; margin-top: 0; padding: 9px 10px; position: relative; display: block; cursor: pointer; margin-left: 20px; height: auto; background-color: transparent; }
.navbar-toggle .icon-bar { border-radius: 1px; display: block; height: 2px; width: 22px; background: #fff; }
.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }
.navigationSec .navbar-collapse { display: none; background: #0056a8; position: relative; left: 0; top: 0; width: 100%; clear: both; }
.navigationSec { position: relative; display: inline-block; width: 100%; background: #222; text-align: left; vertical-align: top; }
.navigationSec .navbar-collapse.in { display: block; }
.navigationSec .navbar-collapse li { clear: both; display: block; padding: 0; }
.navigationSec .navbar-collapse li a { display: block; font-size: 14px; line-height: 14px; padding: 10px; color: #fff; border: 0; font-weight: normal; }
.navigationSec ul li:hover a, .navigationSec ul li.active a { color: #000; background: #d9d9d9; }
.postSldier1 .slick-prev, .singleSlider .slick-prev, .teamSliser .slick-prev { background: url(../images/prv.png) center center no-repeat; width: 40px; height: 40px; z-index: 1; margin-top: -20px; left: 0; }
.postSldier1 .slick-next, .singleSlider .slick-next, .teamSliser .slick-next { background: url(../images/next.png) center center no-repeat; width: 40px; height: 40px; z-index: 1; margin-top: -20px; right: 0; }
.mbslider { clear: both; margin: 0; padding: 20px 0; }
.navigationSec ul { margin: 0; padding: 0 0 20px; }
.bannerCap { left: 0; }
.bannerCap h2 { font-size: 27px; }
.footfrom li { float: left; margin-right: 0; width: 100%; }
.blogname { font-size: 17px; line-height: 22px; }
.about, .about p, .aboutsec p, .eventrt p, .eventrt, .teambg { font-size: 14px; line-height: 25px; margin: 0; }
.aboutbg { background-size: cover; }
.blog .blogUp p, .blogInfo p, .blogtx, .blogtx p, .expertxt, .expertxt p, .eventx, .eventx p { font-size: 15px; line-height: 25px; font-weight: normal }
.careForm ul, .cont ul, .stForm ul { clear: both; float: none; margin: 0 0 10px; width: 100%; }
.contactForm .contForm li { width: 100%; margin: 0 }
.expertdets .grayBg, .innHeadTwo .grayBg, .blogUp .grayBg { height: 200px; }
.singleSlider .slick-dots, .teamSliser .slick-dots, .blogPage .blogInfo p { display: none !important; }
.prv { background: #fff; color: #000; display: inline-block; font-size: 14px; font-weight: normal; padding: 10px; text-align: center; vertical-align: top; }
.prv span { display: none }
.expebox { width: 50%; }
.one h4 { font-size: 20px; }
.heading2, .blue36 { font-size: 24px; line-height: 26px; }
.expebox { margin: 0 1% 2%; width: 48%; text-align: center; }
}
 @media (max-width: 640px) {
.homeLt, .bannerFul, .aboutbg, .blog .blogUp, .innHead, .blogtop, .careerspg, .careForm, .contactForm, .expertdets, .teambg { padding: 20px; }
.innHead, .evenbann { margin: 0 0 20px; }
.blogSec { padding: 0 20px; }
.homeLt .smtitle { padding: 0 0 20px; }
.foothd { font-weight: normal; font-size: 16px; }
.innHeadrt, .innHeadTwo, .teamno, .aboutsec2 { padding: 20px 20px 0; }
.aboutcont .subhd { padding: 20px 0; }
.loadtext li { padding: 20px; font-size: 14px; line-height: 25px; }
.expertdets .grayBg { height: 100px; }
.teamtitle { font-size: 20px; margin-bottom: 10px; }
.heading { font-size: 24px; line-height: 24px; }
.hometeam .blackBtn { top: 0; }
.about .abt { display: table; }
.expehover { font-size: 14px; }
}
 @media (max-width: 479px) {
.homeLt, .bannerFul, .aboutbg, .blog .blogUp, .innHead, .blogtop, .careerspg, .careForm, .contactForm, .location, .expertdets, .stmap, .team2, .team3 { padding: 10px; }
.innHead { margin: 0 0 10px; }
.homeLt .smtitle { padding: 0 0 10px; }
.blogSec { padding: 0 10px; }
.homeLt p,.homeLt div.about_description { font-size: 16px; line-height: 24px; font-weight: normal; }
.bannerCap h2 { font-size: 20px; }
.homeadd h3 { font-size: 25px; }
.foothd { font-size: 17px; }
.menuft li a { font-size: 14px; padding: 0; }
.menuft li { display: inline-block; padding: 1%; }
.innHeadrt, .innHeadTwo, .teamno, .aboutsec2 { padding: 10px 10px 0; }
.blue36 { font-size: 22px; }
.aboutcont h3 span { font-size: 14px; }
.aboutcont .subhd { padding: 20px 0; }
.loadtext li { padding: 10px; font-size: 14px; line-height: 22px }
.mainh1 { font-size: 30px; }
.careerspg .textCenter, .expertxt, .expertxt p, .teambg, .team3, .team3 p, .teamul li, .teamul li a { font-size: 15px; line-height: 18px; }
.bultbig li a { font-size: 15px; }
.teampage .teamBox { width: 100%; margin: 0 0 10px; }
.expebox { width: 100%; }
.expebox { width: 100%; margin: 0 0 1%; }
.hometeam .blackBtn { display: table; margin: 10px auto; position: static; }
.teampage { display: inline-block; text-align: center }
.expehover { text-align: center }
}
@media (max-width: 320px) {
.bannerCap h2 { font-size: 16px; }
}


/* */
.alert-box {
    color:#555 !important;
    border-radius:10px;
    font-family:'Lato', sans-serif;
	font-size:11px;
    padding:10px 10px 10px 36px;
	text-align:left;
    /*margin:10px 0px;*/
	margin-bottom:10px;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

.alert-box p{
	color:#555 !important;
    font-size: 12px;
    line-height: 15px;
    margin: 0 0 5px;
	padding:0px;
	font-weight:normal;	
}

.error {
    background:#ffecec url('../images/icons/error.png') no-repeat 10px 10px;
    border:1px solid #f5aca6;
}
.success {
    background:#e9ffd9 url('../images/icons/success.png') no-repeat 10px 10px;
    border:1px solid #a6ca8a;
}
.warning {
    background:#fff8c4 url('../images/icons/warning.png') no-repeat 10px 10px;
    border:1px solid #f2c779;
}
.notice {
    background:#e3f7fc url('../images/icons/notice.png') no-repeat 10px 10px;
    border:1px solid #8ed9f6;
}
.span{ width:100%; float:left; }
.span2{ width:50%; float:left; }
.contact_div{ 
padding:25px; width:49%; min-height:330px; 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom:15px;
}
.about-bg{
	background:url(../images/about-bg.jpg) no-repeat left center #ece9e7;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}
.expertise-bg{
	background:url(../images/expertise-bg.jpg) no-repeat left center #ece9e7;
	height:290px;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	margin-bottom:0px;
}
.inner_left_menu{ 
	width: 25%; float:left; 
	background:url(../images/left-exp-bg.png) no-repeat left bottom #ece9e7;
	height:auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	margin-bottom:50px;
	margin-right:3%;
	padding:18px 2%;
}
.inner_left_menu ul.bultbig{ margin-top:15px; }
.inner_left_menu ul.bultbig li a{ font-size:16px; } 
.inner_left_menu h4{ font-size:19px; color:#171719; font-weight:600; }
.inner_right_side { width: 70%; float:left; position:relative; top:-160px; }
/* */
#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}